Bug 53063 - bugs in rpm
Summary: bugs in rpm
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdeutils   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC3BugWeekTracker
TreeView+ depends on / blocked
 
Reported: 2001-09-03 00:34 UTC by Need Real Name
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-26 22:21:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-09-03 00:34:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.3+) Gecko/20010901

Description of problem:
kdelibs.rpm thinks that it owns /usr/bin/, /usr/share/ and some others. A
cleanup should be done in the rpm. This is not the only rpm that has this
bug, a lot of kde-rpms are involved + gnome-users-guide

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.rpm -qf /usr/bin/
2.
3.
	

Actual Results:  $ rpm -qf /usr/bin/      
kdeutils-2.2-2
kxmleditor-0.5-0.3
filesystem-2.1.6-2
kdegames-2.2-2
quanta-2.0-0.cvs20010724.2


Expected Results:  $ rpm -qf /usr/bin/      
filesystem-2.1.6-2

Files in those directories belonging to the package should be listed
individually

Additional info:

Comment 1 Bernhard Rosenkraenzer 2001-09-03 10:39:42 UTC
It doesn't (check your own rpm -qf output).
Assigning to one of the packages that actually have this problem.


Comment 2 Rik van Riel 2004-09-26 22:21:11 UTC
This bug doesn't seem to be present any more in current versions of
the OS.  Please reopen if you find it in rawhide.


Note You need to log in before you can comment on or make changes to this bug.